{
  "name": "wwwcats",
  "version": "1.0.0",
  "description": "A web-based clone of the popular _[Exploding Kittens](https://explodingkittens.com)_ card game. I wrote this because I wanted to play the game online with my friends during the December 2020 coronavirus lockdown and was dissatisfied with the existing clones of the game.",
  "repository": {
    "type": "git",
    "url": "https://git.gnexus.space/git/root/wwwcats.git"
  },
  "license": "ISC",
  "author": "",
  "type": "commonjs",
  "main": "gulpfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "devDependencies": {
    "del": "^7.1.0",
    "gulp": "^4.0.2",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-sass": "^5.1.0",
    "gulp-sourcemaps": "^3.0.0",
    "gulp-uglify": "^3.0.2",
    "gulp-watch": "^5.0.1",
    "sass": "^1.67.0"
  }
}
